﻿#page_1 {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_2 {
	position: relative;

	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

	#page_2 #id2_1 {
		border: none;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		border: none;
		max-width: 762px;
	
	}

	#page_2 #id2_2 {
		border: none;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		border: none;
		max-width: 762px;
	
	}

#page_3 {
	position: relative;
	margin: 00px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_4 {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_5 {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_6 {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_7 {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_8 {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_9 {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_10 {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

#page_11 {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px;
	border: none;
	max-width: 762px;
}

.ft0 {
	font: bold 21px 'Calibri';
	line-height: 26px;
}

.ft1 {
	font: 16px 'Calibri';
	line-height: 19px;
}

.ft2 {
	font: bold 16px 'Calibri';
	line-height: 19px;
}

.ft3 {
	font: 1px 'Calibri';
	line-height: 9px;
}

.ft4 {
	font: 1px 'Calibri';
	line-height: 10px;
}

.ft5 {
	font: 1px 'Calibri';
	line-height: 11px;
}

.ft6 {
	font: bold 21px 'Calibri';
	margin-left: 30px;
	line-height: 26px;
}

.ft7 {
	font: 16px 'Calibri';
	line-height: 20px;
}

.ft8 {
	font: bold 16px 'Calibri';
	margin-left: 1px;
	line-height: 20px;
}

.ft9 {
	font: bold 16px 'Calibri';
	line-height: 20px;
}

.ft10 {
	font: 16px 'Calibri';
	margin-left: 10px;
	line-height: 20px;
}

.ft11 {
	font: bold 16px 'Calibri';
	margin-left: 10px;
	line-height: 19px;
}

.ft12 {
	font: bold 16px 'Calibri';
	margin-left: 10px;
	line-height: 20px;
}

.ft13 {
	font: bold 21px 'Calibri';
	margin-left: 30px;
	line-height: 28px;
}

.ft14 {
	font: bold 21px 'Calibri';
	line-height: 28px;
}

.ft15 {
	font: 1px 'Calibri';
	line-height: 1px;
}

.ft16 {
	font: bold 12px 'Calibri';
	line-height: 13px;
}

.ft17 {
	font: 12px 'Calibri';
	line-height: 12px;
}

.ft18 {
	font: bold 12px 'Calibri';
	line-height: 13px;
}

.ft19 {
	font: 1px 'Calibri';
	line-height: 4px;
}

.ft20 {
	font: 12px 'Calibri';
	line-height: 13px;
}

.ft21 {
	font: 1px 'Calibri';
	line-height: 6px;
}

.ft22 {
	font: 1px 'Calibri';
	line-height: 7px;
}

.ft23 {
	font: 1px 'Calibri';
	line-height: 8px;
}

.ft24 {
	font: 1px 'Calibri';
	line-height: 5px;
}

.ft25 {
	font: 13px 'Times New Roman';
	line-height: 15px;
}

.ft26 {
	font: 16px 'Calibri';
	margin-left: 17px;
	line-height: 20px;
}

.ft27 {
	font: 16px 'Calibri';
	margin-left: 17px;
	line-height: 21px;
}

.ft28 {
	font: 16px 'Calibri';
	line-height: 21px;
}

.ft29 {
	font: 16px 'Calibri';
	text-decoration: underline;
	line-height: 20px;
}

.ft30 {
	font: bold 21px 'Calibri';
	margin-left: 10px;
	line-height: 26px;
}

.ft31 {
	font: 16px 'Calibri';
	text-decoration: underline;
	line-height: 19px;
}

.ft32 {
	font: 16px 'Calibri';
	margin-left: 17px;
	line-height: 19px;
}

.ft33 {
	font: bold 21px 'Calibri';
	margin-left: 1px;
	line-height: 29px;
}

.ft34 {
	font: bold 21px 'Calibri';
	line-height: 29px;
}

.ft35 {
	font: bold 16px 'Calibri';
	line-height: 21px;
}

.ft36 {
	font: bold 21px 'Calibri';
	margin-left: 1px;
	line-height: 26px;
}

.ft37 {
	font: 16px 'Calibri';
	margin-left: 5px;
	line-height: 20px;
}

.ft38 {
	font: 16px 'Calibri';
	text-decoration: underline;
	color: #0000ff;
	line-height: 19px;
}

.ft39 {
	font: 16px 'Calibri';
	line-height: 19px;
}

.p0 {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 45px;
	text-indent: -45px;
}

.p1 {
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p2 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p3 {
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p4 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p5 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p6 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p7 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p8 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p9 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p10 {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 45px;
	text-indent: -45px;
}

.p11 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p12 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p13 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 0;
	margin-bottom: 0px;
}

.p14 {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 45px;
	text-indent: -45px;
}

.p15 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p16 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p17 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p18 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p19 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p20 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p21 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p22 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p23 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p24 {
	text-align: justify;
	padding-left: 21px;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p25 {
	text-align: center;
	padding-right: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p26 {
	text-align: center;
	padding-right: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p27 {
	text-align: right;
	padding-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p28 {
	text-align: right;
	padding-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

.p29 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p30 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p31 {
	text-align: justify;
    padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p32 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p33 {
	text-align: justify;
    padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p34 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p35 {
	text-align: justify;
	padding-right: 30px;
    padding-left: 30px;
	margin-top: 9px;
	margin-bottom: 30px;
}

.p36 {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 45px;
	text-indent: -45px;
}

.p37 {
	text-align: justify;
    padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	text-indent: 0px;
}

.p38 {
	text-align: justify;
    padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p39 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p40 {
	text-align: justify;
	padding-left: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p41 {
	text-align: left;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 45px;
	text-indent: -45px;
}

.p42 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p43 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p44 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p45 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p46 {
	text-align: justify;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 45px;
	text-indent: -45px;
}

.p47 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p48 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p49 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p50 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p51 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.p52 {
	text-align: justify;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 45px;
	text-indent: -45px;
}

.p53 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p54 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p55 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p56 {
	text-align: left;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 45px;
	text-indent: -45px;
}

.p57 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p58 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p59 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p60 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p61 {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 57px;
	text-indent: -57px;
}

.p62 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p63 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p64 {
	text-align: justify;
	padding-right: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p65 {
	text-align: justify;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 45px;
	text-indent: -45px;
}

.p66 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p67 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p68 {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: 57px;
	text-indent: -57px;
}

.p69 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p70 {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p71 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p72 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p73 {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p74 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p75 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 13px;
	margin-bottom: 0px;
}

.p76 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p77 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.p78 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p79 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p80 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p81 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p82 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p83 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p84 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p85 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p86 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p87 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p88 {
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 22px;
	text-indent: -22px;
}

.p89 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p90 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p91 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p92 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.p93 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.p94 {
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}

.td0 {
	padding: 0px;
	margin: 0px;
	width: 0px;
	vertical-align: bottom;
}

.td1 {
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 272px;
	vertical-align: bottom;
}

.td2 {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 437px;
	vertical-align: bottom;
}

.td3 {
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 272px;
	vertical-align: bottom;
}

.td4 {
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 437px;
	vertical-align: bottom;
}

.td5 {
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 272px;
	vertical-align: bottom;
}

.td6 {
	border-right: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 437px;
	vertical-align: bottom;
}

.td7 {
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 95px;
	vertical-align: bottom;
}

.td8 {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 112px;
	vertical-align: bottom;
}

.td9 {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 179px;
	vertical-align: bottom;
}

.td10 {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 235px;
	vertical-align: bottom;
}

.td11 {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 121px;
	vertical-align: bottom;
}

.td12 {
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 90px;
	vertical-align: bottom;
}

.td13 {
	border-right: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 112px;
	vertical-align: bottom;
}

.td14 {
	border-right: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 179px;
	vertical-align: bottom;
}

.td15 {
	border-right: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 235px;
	vertical-align: bottom;
}

.td16 {
	border-right: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 121px;
	vertical-align: bottom;
}

.td17 {
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 95px;
	vertical-align: bottom;
}

.td18 {
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 112px;
	vertical-align: bottom;
}

.td19 {
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 179px;
	vertical-align: bottom;
}

.td20 {
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 235px;
	vertical-align: bottom;
}

.td21 {
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding: 0px;
	margin: 0px;
	width: 121px;
	vertical-align: bottom;
}

.tr0 {
	height: 29px;
}

.tr1 {
	height: 9px;
}

.tr2 {
	height: 30px;
}

.tr3 {
	height: 10px;
}

.tr4 {
	height: 39px;
}

.tr5 {
	height: 21px;
}

.tr6 {
	height: 11px;
}

.tr7 {
	height: 28px;
}

.tr8 {
	height: 22px;
}

.tr9 {
	height: 20px;
}

.tr10 {
	height: 14px;
}

.tr11 {
	height: 26px;
}

.tr12 {
	height: 6px;
}

.tr13 {
	height: 12px;
}

.tr14 {
	height: 15px;
}

.tr15 {
	height: 13px;
}

.tr16 {
	height: 4px;
}

.tr17 {
	height: 19px;
}

.tr18 {
	height: 7px;
}

.tr19 {
	height: 8px;
}

.tr20 {
	height: 5px;
}

.tr21 {
	height: 18px;
}

.t0 {
	width: 762px;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
	font: 16px 'Calibri';
	padding-right: 15px;
	padding-left: 15px;
}

.t1 {
	width: 762px;
	font: 12px 'Calibri';
	padding-right: 15px;
	padding-left: 15px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 800px){
	.t0{
		width: 700px;
	}

	.t1 {
		width: 700px;
	}
}

@media (max-width: 720px) {
	.t0 {
		width: 650px;
	}

	.t1 {
		width: 650px;
	}
}

@media (max-width: 660px) {
	.t0 {
		width: 600px;
	}

	.t1 {
		width: 600px;
	}
}

@media (max-width: 600px) {
	.page_1_table {
		overflow: auto;
	}

	.t1 {
		overflow: auto;
	}
}
